﻿<?xml version="1.0" encoding="utf-8"?>
<ATLConfig xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" atl_name="SC_WPFA_GMNI_Rifle_S71_Reload">
	<AudioTriggers>
		<ATLTrigger atl_name="Play_WPFA_Reload_GMNI_Rifle_S71_Reload_Mag_Check" path="Events/Effects/Weapon_Events/FPS_Weapon_Events/Firearms/WPFA_Firing/Firearms/Ballistic/Rifle/WPFA_GMNI_Rifle_S71/WPFA_GMNI_Rifle_S71_Reload/WPFA_GMNI_Rifle_S71_Reload_Live">
			<WwiseEvent wwise_duration_max="1.58824921" wwise_duration_min="1.53932464" wwise_duration_type="OneShot" wwise_name="Play_WPFA_Reload_GMNI_Rifle_S71_Reload_Mag_Check" wwise_radius_max="30" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="SC_Local_Perspective" />
				<ATLRTPCDependee atl_name="pressure_gameContext" />
				<ATLRTPCDependee atl_name="Occlusion_Amount" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
				<ATLRTPCDependee atl_name="DM_Ship_Final_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="DM_Ship_Computer" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_WPFA_GMNI_Rifle_S71_Reload" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_WPFA_Reload_GMNI_Rifle_S71_Reload_Empty" path="Events/Effects/Weapon_Events/FPS_Weapon_Events/Firearms/WPFA_Firing/Firearms/Ballistic/Rifle/WPFA_GMNI_Rifle_S71/WPFA_GMNI_Rifle_S71_Reload/WPFA_GMNI_Rifle_S71_Reload_Live">
			<WwiseEvent wwise_duration_max="2.235981" wwise_duration_min="2.13962913" wwise_duration_type="OneShot" wwise_name="Play_WPFA_Reload_GMNI_Rifle_S71_Reload_Empty" wwise_radius_max="30" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="SC_Local_Perspective" />
				<ATLRTPCDependee atl_name="pressure_gameContext" />
				<ATLRTPCDependee atl_name="Occlusion_Amount" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
				<ATLRTPCDependee atl_name="DM_Ship_Final_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="DM_Ship_Computer" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_WPFA_GMNI_Rifle_S71_Reload" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_WPFA_Reload_GMNI_Rifle_S71_Reload_Half" path="Events/Effects/Weapon_Events/FPS_Weapon_Events/Firearms/WPFA_Firing/Firearms/Ballistic/Rifle/WPFA_GMNI_Rifle_S71/WPFA_GMNI_Rifle_S71_Reload/WPFA_GMNI_Rifle_S71_Reload_Live">
			<WwiseEvent wwise_duration_max="1.828259" wwise_duration_min="1.70904124" wwise_duration_type="OneShot" wwise_name="Play_WPFA_Reload_GMNI_Rifle_S71_Reload_Half" wwise_radius_max="30" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="SC_Local_Perspective" />
				<ATLRTPCDependee atl_name="pressure_gameContext" />
				<ATLRTPCDependee atl_name="Occlusion_Amount" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
				<ATLRTPCDependee atl_name="DM_Ship_Final_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="DM_Ship_Computer" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_WPFA_GMNI_Rifle_S71_Reload" />
		</ATLTrigger>
		<ATLTrigger atl_name="Stop_WPFA_Reload_GMNI_Rifle_S71" path="Events/Effects/Weapon_Events/FPS_Weapon_Events/Firearms/WPFA_Firing/Firearms/Ballistic/Rifle/WPFA_GMNI_Rifle_S71/WPFA_GMNI_Rifle_S71_Reload/WPFA_GMNI_Rifle_S71_Reload_Live">
			<WwiseEvent wwise_duration_type="OneShot" wwise_name="Stop_WPFA_Reload_GMNI_Rifle_S71" wwise_radius_max="0" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="SC_Local_Perspective" />
				<ATLRTPCDependee atl_name="pressure_gameContext" />
				<ATLRTPCDependee atl_name="Occlusion_Amount" />
				<ATLRTPCDependee atl_name="MIX_SFX" />
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="mobiGlas" />
				<ATLRTPCDependee atl_name="Player_Stamina" />
				<ATLRTPCDependee atl_name="Player_TempAudioLoss" />
				<ATLRTPCDependee atl_name="Player_Remote_Turret" />
				<ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
				<ATLRTPCDependee atl_name="Player_Blackout" />
				<ATLRTPCDependee atl_name="Player_EarRinging" />
				<ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
				<ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
				<ATLRTPCDependee atl_name="MIX_DR" />
				<ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
				<ATLRTPCDependee atl_name="DM_Ship_Final_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
				<ATLRTPCDependee atl_name="DM_Ship_Computer" />
				<ATLRTPCDependee atl_name="MIX_Mono" />
				<ATLRTPCDependee atl_name="DM_WP_Explosion" />
				<ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_WPFA_GMNI_Rifle_S71_Reload" />
		</ATLTrigger>
	</AudioTriggers>
	<AudioPreloads>
		<ATLPreloadRequest atl_name="SC_WPFA_GMNI_Rifle_S71_Reload" atl_type="" path="Banks/">
			<ATLPlatforms>
				<Platform atl_config_group_name="default" atl_name="pc" />
			</ATLPlatforms>
			<ATLConfigGroup atl_name="default">
				<WwiseFile wwise_name="WPFA_GMNI_Rifle_S71_Reload.bnk" />
			</ATLConfigGroup>
		</ATLPreloadRequest>
	</AudioPreloads>
	<AudioExternalSources />
	<AudioEnvironments />
	<AudioRTPCs />
	<AudioSwitches />
</ATLConfig>